This file is part of infer-sv,
the SV-COMP wrapper for Facebook Infer (https://fbinfer.com/).
https://gitlab.com/sosy-lab/software/infer-sv

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
